Support » Plugin: Limit Login Attempts » Should I upgrade from 2.0beta1 to 1.7.1 ?

Viewing 4 replies - 1 through 4 (of 4 total)
Viewing 4 replies - 1 through 4 (of 4 total)
  • The topic ‘Should I upgrade from 2.0beta1 to 1.7.1 ?’ is closed to new replies.